cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC Creator & Designer Software

Anonymous
Not applicable
0 Likes
Reply
3 Replies
Anonymous
Not applicable

Shulan,

   

just wondering why you try to install a software that is many years old when several newer versions exist. Is there a reason why you don't use Designer 5.1? I have it installed with Windows XP SP3 and there has been no problem.

   

Bob

0 Likes
Reply
Anonymous
Not applicable

Bob,

   

Our company started to use PSoc eight years ago. Many "new " softwares were developed by using PSoc Designer 4.4. So I installed PSoc Designer 4.4. For new software, I prefer to start with 5.1 as you said.

   

 

   

-Shulan

0 Likes
Reply
Anonymous
Not applicable

Shulan,

   

installation issues are usually connected to your specific computer. They can be related to registry entries or other individual parameters. That's why we ask you to contact our support team.

   

Please file your case here http://www.cypress.com/go/support

   

Under "Tech Support" -> Create a case
https://secure.cypress.com/MyAccount/?id=25&techSupport=1
Robert

0 Likes
Reply